=== debian/changelog ===
slixmpp-omemo (1.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Fri, 30 Aug 2024 19:08:04 +0000

slixmpp-omemo (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1007174)

 -- Martin <debacle@debian.org>  Fri, 23 Aug 2024 22:02:00 +0000
