## slixmpp-omemo 1.1.1

=== debian/changelog ===
slixmpp-omemo (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Wed, 09 Oct 2024 22:06:17 +0000
