## slixmpp-omemo 1.2.1

=== debian/changelog ===
slixmpp-omemo (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 21 Oct 2024 18:25:53 +0000
