## slixmpp-omemo 1.2.2

=== requirements.txt ===
slixmpp>=1.8.0,<2
OMEMO>=1.1.0,<2
Oldmemo[xml]>=1.0.4,<2
Twomemo[xml]>=1.0.4,<2
typing-extensions>=4.4.0
