=== debian/changelog ===
slixmpp-omemo (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sat, 23 Nov 2024 14:54:39 +0000
