=== debian/control ===
Source: slixmpp-omemo
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	pybuild-plugin-pyproject,
	python3-all,
	python3-oldmemo,
	python3-omemo,
	python3-pytest,
	python3-pytest-asyncio,
	python3-setuptools,
	python3-slixmpp,
	python3-sphinx,
	python3-sphinx-autodoc-typehints,
	python3-sphinx-rtd-theme,
	python3-twomemo,
	python3-xmlschema,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Syndace/slixmpp-omemo
Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp-omemo.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp-omemo
Testsuite: autopkgtest-pkg-pybuild

Package: python3-slixmpp-omemo
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends}
Description: OMEMO End-to-End Encryption plugin for slixmpp
 A plugin for slixmpp offering the OMEMO Multi-End Message and Object
 Encryption protocol, based on python-omemo.

Package: python-slixmpp-omemo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
	${misc:Depends},
Description: OMEMO End-to-End Encryption plugin for slixmpp (documentation)
 A plugin for slixmpp offering the OMEMO Multi-End Message and Object
 Encryption protocol, based on python-omemo.
 .
 This is the documentation package.
