=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = slixmpp-omemo

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' make \
		   SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
		   -C docs html
