## slixmpp-omemo 2.0.0

=== debian/changelog ===
slixmpp-omemo (2.0.0-3) unstable; urgency=medium

  * (Build-) Depend on python3-omemo >= 2

 -- Martin <debacle@debian.org>  Sun, 30 Nov 2025 12:17:19 +0000

slixmpp-omemo (2.0.0-2) unstable; urgency=medium

  * (Build-) Depend on twomemo and oldmemo >= 2

 -- Martin <debacle@debian.org>  Sun, 30 Nov 2025 01:16:24 +0000

slixmpp-omemo (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Move package to Python team
  * Drop R³: no
  * Add debian/gbp.conf and debian/watch

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 18:43:05 +0000
