=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: slixmpp-omemo
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	pybuild-plugin-pyproject,
 	python3-all,
-	python3-oldmemo,
-	python3-omemo,
+	python3-oldmemo (>= 2~),
+	python3-omemo (>= 2~),
 	python3-pytest,
 	python3-pytest-asyncio,
+	python3-pytest-cov,
 	python3-setuptools,
 	python3-slixmpp,
+	python3-twomemo (>= 2~),
+	python3-xmlschema,
+Build-Depends-Indep:
 	python3-sphinx,
 	python3-sphinx-autodoc-typehints,
 	python3-sphinx-rtd-theme,
-	python3-twomemo,
-	python3-xmlschema,
 Standards-Version: 4.7.0
-Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/slixmpp-omemo
-Vcs-Git: https://salsa.debian.org/xmpp-team/slixmpp-omemo.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/slixmpp-omemo
+Vcs-Git: https://salsa.debian.org/python-team/packages/slixmpp-omemo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/slixmpp-omemo
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-slixmpp-omemo
