=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 	PYTHONPATH=. http_proxy='127.0.0.1:9' make \
 		   SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build \
 		   -C docs html
+
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-slixmpp-omemo/usr/lib/python3.*/dist-packages/docs/ \
+	    $(CURDIR)/debian/python3-slixmpp-omemo/usr/lib/python3.*/dist-packages/examples/
